Bug 59899 - Turning on process accounting accton fails
Summary: Turning on process accounting accton fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-14 17:12 UTC by Clay Cooper
Modified: 2007-04-18 16:40 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 15:39:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clay Cooper 2002-02-14 17:12:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011019
Netscape6/6.2

Description of problem:
With Hampton beta 1 installed on a slimmerlot(2.4.17-0.13smp), during bootup:

"Turning on process accounting accton:  No such file or directory"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Install hampton beta1
2.  Note failure
3.
	

Actual Results:  Turning on process fails

Expected Results:  No failure.  Only a long line of green [ok]'s

Additional info:

Comment 1 Yil-Kyu Kang 2002-03-13 15:39:18 UTC
tested and recieved expected results in latest beta.

Comment 2 John A. Hull 2002-03-13 19:10:15 UTC
Resolved in Beta 2. Closing.


Note You need to log in before you can comment on or make changes to this bug.